﻿.ms-welcomeMenu {
	display:block; float:right;
}
body #pageStatusBar  {
	display:none!important;
}

.footer-wrapper { margin: 50px auto 70px; max-width: 900px; padding: 5px 0;  }
.footer-wrapper p  { line-height:normal; }
.footer-wrapper .logo { display:inline-block; padding:0; }
.footer-wrapper .logo img { width:100%; max-width:150px; height:auto!important;}
.footblock { display:inline-block; padding:5px 0 0 0;  }
.footblock  .firstP { font-size:16px; padding-bottom:5px;  }
.legal p strong {font-size:16px;}
.legal p { font-size:12px!important; }
.centered { text-align:center!important; }
.farmers { position:relative; }

.farmers .adlink-left, .farmers .adlink-right { position:absolute; }
.farmers .adlink-left img, .farmers .adlink-right img { max-width:160px; }
.farmers .adlink-left { left:-125px; }
.farmers .adlink-right { right:-129px; }

.promos {  padding:50px 0; }
.promos h2 { margin-top:30px !important; padding-left:15px; padding-right: 15px;}
.promos img { width:100%; max-width:600px; }
.promos p { padding: 0 0 20px 15px !important; }
.promos .smaller { font-size: 14px; }

.farmers { min-height:600px; }

@media screen and (max-width: 1024px) {
	.farmers { min-height:500px; }
	.farmers .adlink-left img, .farmers .adlink-right img { max-width:130px; }
	.farmers .adlink-left { left:-110px; }
	.farmers .adlink-right { right:-110px; }
	.cbp-hrmenu ul li a { font-size: 14px; }
	.templatemo-site-title { padding: 20px 35px; }
}
@media screen and (max-width: 768px) {
	.templatemo-site-title {
	  padding: 30px 15px 40px;
	}
		.farmers .adlink-left img, .farmers .adlink-right img { display:none; }

}
@media screen and (max-width: 415px) {
	.templatemo-site-title {
	  padding: 0 15px;
	}
	.farmers .col-sm-2 { text-align:center; }
  .col-sm-4, .col-xs-12 { width: 94%; }
  .footer-wrapper td:first-child { width:30%!important; }
}


